import { TestBed } from '@angular/core/testing';

import { ChatMethodsService } from './chat-methods.service';

describe('ChatMethodsService', () => {
  let service: ChatMethodsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ChatMethodsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
